/*
	Filename:		rubric-display.css
	Created by:		Valerie Toner, valerie.toner@noaa.gov
	Description:	Custom CSS for Rubric HTML display
*/

/* application.css Overrides */
body {font-size:15px;line-height:20px}
em {font-weight:normal;font-style:italic}
h1 {margin:7px;}
h2 {padding:5px;text-align:left;}
h3 {font-weight:bold;text-align:left;font-size:17px}
p {line-height:20px}
small {font-size:85%}
#content ul.nav {margin:0 0 20px 0}
#content ul.unstyled {margin-left:0;list-style:none}
#content ul.unstyled li {margin-bottom:9px}
#content ul.unstyled ul li {margin-bottom:auto;}
.progress{
	 margin:15px;
}
.panel-heading>span{
	text-transform:uppercase;
	font-weight:bold;
	font-size:15px;
	color: #0057a5;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}
/*.panel-heading>h4>a{
	border-color: #DDD;
	
}*/
.statusCode{
	text-align: center;
	padding: 10px;
	font-style:italic;
	width: 100%
}
.rubric {
	min-width: 90%;
	max-width: 90%;
}
.nav-tabs>li>a{
	border-color: #DDD;
	background-color: #f3faff
}
.nav-tabs>li>a:hover{
	border-color: #DDD;
}

.top-table{
	align:center;
	width:95%;
}
.table-summary{
	margin-bottom: 20px;
	margin-top: 20px;
	width:95%;
}
.intro-table {
	margin-bottom:0px;
}
.intro-table>tbody>tr>td{
	border-top:0px;
}
.table-summary>thead>tr>th {
	padding:7px;
	/*width:30%;*/
	align:center;
	vertical-align:middle;
	font-size:15px;
	background-color:rgba(245, 245, 245, 1);
}
.table-summary>tbody>tr>td {
	padding:15px;
	font-size:15px;
}
.numbers {
	text-align:right;
}
.table-spiral {
	margin-top:10px;
	padding:10px;
	width:100%;
}
.table-spiral>thead>tr>th {
	background-color:rgba(245, 245, 245, 1);
	padding:7px;
	
}
.table-spiral>tbody>tr>td {
	padding:7px;
	
}
.table-title>h4 {
	padding-top:20px;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}



/*table column displays*/
.label-col{
	width: 15%;
}
.score-col{
	width:10%;
}
.content-col{
	width: 35%;
}
.xpath-display {
	word-break: break-all; 
	word-wrap: break-word;
	width: 40%; 
}


/*[class^="icon-"],[class*=" icon-"]{display:inline-block;width:14px;height:14px;*margin-right:.3em;line-height:14px;vertical-align:text-top;background-image:url("../images/icons/glyphicons-halflings.png");background-repeat:no-repeat;margin-top:1px;}
.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:focus>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>li>a:focus>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:focus>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"],.dropdown-submenu:focus>a>[class*=" icon-"]{background-image:url("../images/icons/glyphicons-halflings-white.png");}
*/
/*@media (min-width:1024px){.nav-collapse.collapse{height:auto !important;overflow:visible !important;}}
@media print{.visible-print{display:inherit !important;} .hidden-print{display:none !important;}}
@media (min-width:660px) and (max-width:1023px){.hidden-desktop{display:inherit !important;} .visible-desktop{display:none !important ;} .visible-tablet{display:inherit !important;} .hidden-tablet{display:none !important;}}
@media (min-width:660px) and (max-width:1023px){#map-canvas {width:100%;height:329px !important;} .row{margin-left:-10px;*zoom:1;}.row:before,.row:after{display:table;content:"";line-height:0;} .row:after{clear:both;} [class*="span"]{float:left;min-height:1px;margin-left:10px;} .container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:640px;} .span12{width:640px;} .span11{width:640px;} .span10{width:640px;} .span9{width:444px;} .span8{width:476px;} .span7{width:330px;} .span6{width:352px;} .span5{width:290px;} .span4{width:228px;} .span3{width:186px;} .span2{width:104px;} .span1{width:42px;} .offset12{margin-left:764px;} .offset11{margin-left:702px;} .offset10{margin-left:640px;} .offset9{margin-left:578px;} .offset8{margin-left:516px;} .offset7{margin-left:454px;} .offset6{margin-left:392px;} .offset5{margin-left:330px;} .offset4{margin-left:268px;} .offset3{margin-left:206px;} .offset2{margin-left:144px;} .offset1{margin-left:82px;} .row-fluid{width:100%;*zoom:1;}.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0;} .row-fluid:after{clear:both;} .row-fluid [class*="span"]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.7624309392265194%;*margin-left:2.709239449864817%;} .row-fluid [class*="span"]:first-child{margin-left:0;} .row-fluid .controls-row [class*="span"]+[class*="span"]{margin-left:2.7624309392265194%;} .row-fluid .span12{width:100%;*width:99.94680851063829%;} .row-fluid .span11{width:91.43646408839778%;*width:91.38327259903608%;} .row-fluid .span10{width:82.87292817679558%;*width:82.81973668743387%;} .row-fluid .span9{width:74.30939226519337%;*width:74.25620077583166%;} .row-fluid .span8{width:65.74585635359117%;*width:65.69266486422946%;} .row-fluid .span7{width:57.18232044198895%;*width:57.12912895262725%;} .row-fluid .span6{width:48.61878453038674%;*width:48.56559304102504%;} .row-fluid .span5{width:40.05524861878453%;*width:40.00205712942283%;} .row-fluid .span4{width:31.491712707182323%;*width:31.43852121782062%;} .row-fluid .span3{width:22.92817679558011%;*width:22.87498530621841%;} .row-fluid .span2{width:14.3646408839779%;*width:14.311449394616199%;} .row-fluid .span1{width:5.801104972375691%;*width:5.747913483013988%;} .row-fluid .offset12{margin-left:105.52486187845304%;*margin-left:105.41847889972962%;} .row-fluid .offset12:first-child{margin-left:102.76243093922652%;*margin-left:102.6560479605031%;} .row-fluid .offset11{margin-left:96.96132596685082%;*margin-left:96.8549429881274%;} .row-fluid .offset11:first-child{margin-left:94.1988950276243%;*margin-left:94.09251204890089%;} .row-fluid .offset10{margin-left:88.39779005524862%;*margin-left:88.2914070765252%;} .row-fluid .offset10:first-child{margin-left:85.6353591160221%;*margin-left:85.52897613729868%;} .row-fluid .offset9{margin-left:79.8342541436464%;*margin-left:79.72787116492299%;} .row-fluid .offset9:first-child{margin-left:77.07182320441989%;*margin-left:76.96544022569647%;} .row-fluid .offset8{margin-left:71.2707182320442%;*margin-left:71.16433525332079%;} .row-fluid .offset8:first-child{margin-left:68.50828729281768%;*margin-left:68.40190431409427%;} .row-fluid .offset7{margin-left:62.70718232044199%;*margin-left:62.600799341718584%;} .row-fluid .offset7:first-child{margin-left:59.94475138121547%;*margin-left:59.838368402492065%;} .row-fluid .offset6{margin-left:54.14364640883978%;*margin-left:54.037263430116376%;} .row-fluid .offset6:first-child{margin-left:51.38121546961326%;*margin-left:51.27483249088986%;} .row-fluid .offset5{margin-left:45.58011049723757%;*margin-left:45.47372751851417%;} .row-fluid .offset5:first-child{margin-left:42.81767955801105%;*margin-left:42.71129657928765%;} .row-fluid .offset4{margin-left:37.01657458563536%;*margin-left:36.91019160691196%;} .row-fluid .offset4:first-child{margin-left:34.25414364640884%;*margin-left:34.14776066768544%;} .row-fluid .offset3{margin-left:28.45303867403315%;*margin-left:28.346655695309746%;} .row-fluid .offset3:first-child{margin-left:25.69060773480663%;*margin-left:25.584224756083227%;} .row-fluid .offset2{margin-left:19.88950276243094%;*margin-left:19.783119783707537%;} .row-fluid .offset2:first-child{margin-left:17.12707182320442%;*margin-left:17.02068884448102%;} .row-fluid .offset1{margin-left:11.32596685082873%;*margin-left:11.219583872105325%;} .row-fluid .offset1:first-child{margin-left:8.56353591160221%;*margin-left:8.457152932878806%;} input,textarea,.uneditable-input{margin-left:0;} .controls-row [class*="span"]+[class*="span"]{margin-left:10px;} input.span12,textarea.span12,.uneditable-input.span12{width:710px;} input.span11,textarea.span11,.uneditable-input.span11{width:648px;} input.span10,textarea.span10,.uneditable-input.span10{width:586px;} input.span9,textarea.span9,.uneditable-input.span9{width:524px;} input.span8,textarea.span8,.uneditable-input.span8{width:462px;} input.span7,textarea.span7,.uneditable-input.span7{width:400px;} input.span6,textarea.span6,.uneditable-input.span6{width:338px;} input.span5,textarea.span5,.uneditable-input.span5{width:276px;} input.span4,textarea.span4,.uneditable-input.span4{width:214px;} input.span3,textarea.span3,.uneditable-input.span3{width:152px;} input.span2,textarea.span2,.uneditable-input.span2{width:90px;} input.span1,textarea.span1,.uneditable-input.span1{width:28px;}}
@media (max-width:659px){#map-canvas {width:100%;height:172px !important;} .hidden-desktop{display:inherit !important;} .visible-desktop{display:none !important;} .visible-phone{display:inherit !important;} .hidden-phone{display:none !important;}}.visible-print{display:none !important;}
@media (max-width:659px){body{padding-left:20px;padding-right:20px;} .navbar-fixed-top,.navbar-fixed-bottom,.navbar-static-top{margin-left:-20px;margin-right:-20px;} .container-fluid{padding:0;} .dl-horizontal dt{float:none;clear:none;width:auto;text-align:left;} .dl-horizontal dd{margin-left:0;} .container{width:auto;} .row-fluid{width:100%;} .row,.thumbnails{margin-left:0;} .thumbnails>li{float:none;margin-left:0;} [class*="span"],.uneditable-input[class*="span"],.row-fluid [class*="span"]{float:none;display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} .row-fluid [class*="offset"]:first-child{margin-left:0;} .input-large,.input-xlarge,.input-xxlarge,input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} .input-prepend input,.input-append input,.input-prepend input[class*="span"],.input-append input[class*="span"]{display:inline-block;width:auto;} .controls-row [class*="span"]+[class*="span"]{margin-left:0;} .modal{position:fixed;top:20px;left:20px;right:20px;width:auto;margin:0;}.modal.fade{top:-100px;} .modal.fade.in{top:20px;}}
*/
/*@media (max-width:480px){.nav-collapse{-webkit-transform:translate3d(0, 0, 0);} .page-header h1 small{display:block;line-height:20px;} input[type="checkbox"],input[type="radio"]{border:1px solid #ccc;} .form-horizontal .control-label{float:none;width:auto;padding-top:0;text-align:left;} .form-horizontal .controls{margin-left:0;} .form-horizontal .control-list{padding-top:0;} .form-horizontal .form-actions{padding-left:10px;padding-right:10px;} .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;} .media-object{margin-right:0;margin-left:0;} .modal{top:10px;left:10px;right:10px;} .modal-header .close{padding:10px;margin:-10px;} .carousel-caption{position:static;}}*/

/* Custom CSS */
/*
div.viewLess{height:195px;overflow:hidden;position:relative}
div.viewLess a{position:absolute;bottom:-4px;left:-1px;z-index:102}
div.viewLess div.gradient{position:absolute;bottom:15px;left:0px;height:20px;width:100%;z-index:100;background:-webkit-gradient(linear,0 0,0 16,from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));background:-moz-linear-gradient(top,rgba(255,255,255,0),#FFFFFF 16px);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0, FinishOpacity=100, StartY=0, FinishY=50, Style=1, StartX=0, FinishX=0)";filter:alpha(Opacity=0,FinishOpacity=100,Style=1,StartY=0,FinishY=50,StartX=0,FinishX=0);}
div.viewLess div.cover{position:absolute;bottom:0px;left:0px;height:15px;width:100%;z-index:101;background-color:#FFFFFF;}
div.viewMore{height:auto;position:relative;padding-bottom:17px;}
div.viewMore a{position:absolute;bottom:-4px;left:-1px;z-index:102;}
div.viewMore div.gradient{display:none;}
div.viewMore div.cover{position:absolute;bottom:0px;left:0px;height:17px;width:100%;z-index:101;background-color:#FFFFFF;}
#map-canvas {width:60%;height:260px;}
#map-canvas img {max-width:none;}



.bounding-box{margin-left:0px; padding:4px 5px; border-left:1px solid #dddddd;}*/